Bug 142909 - new port: audio/cueplayer CUE player
Summary: new port: audio/cueplayer CUE player
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-17 14:00 UTC by Veniamin
Modified: 2010-02-03 21:40 UTC (History)
0 users

See Also:


Attachments
file.shar (5.81 KB, text/plain)
2010-01-17 14:00 UTC, Veniamin
no flags Details
cueplayer.shar (2.73 KB, application/x-shar)
2010-01-20 00:18 UTC, Veniamin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Veniamin 2010-01-17 14:00:07 UTC

How-To-Repeat: Lightweight media player based on Qt and Gstreamer
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-01-17 14:42:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-01-19 22:43:17 UTC
Hi,

Can you send me a new .shar? This .shar is wrong. It show only file =
"pkg-desc" and the content is wrong.

Regards,

Sylvio Cesar=
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-01-19 22:54:38 UTC
State Changed
From-To: open->feedback

-Waiting a feedback of submitter.
Comment 4 Veniamin 2010-01-20 00:18:43 UTC
I checked, everything works.
Comment 5 dfilter service freebsd_committer 2010-02-03 21:38:56 UTC
sylvio      2010-02-03 21:38:42 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/cueplayer      Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Lightweight media player based on Qt and Gstreamer
  
  WWW:    http://code.google.com/p/cueplayer
  
  PR:             ports/142909
  Submitted by:   zloidemon <g.veniamin@googlemail.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.1091    +1 -0      ports/audio/Makefile
  1.1       +37 -0     ports/audio/cueplayer/Makefile (new)
  1.1       +3 -0      ports/audio/cueplayer/distinfo (new)
  1.1       +3 -0      ports/audio/cueplayer/pkg-descr (new)
  1.1       +20 -0     ports/audio/cueplayer/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sylvio Cesar Teixeira freebsd_committer 2010-02-03 21:39:14 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!